.wjportal-form-row {
    grid-template-columns: 100px 1fr;
    gap: 1rem;
    margin-bottom: 20px;
}

.wjportal-form-title {
    text-align: left;
}

.wjportal-company-view-company-btn, .wjportal-company-view-all-jobs-btn, .wjportal-job-act-btn, .wjportal-login-to-apply-btn, .wjportal-form-upload-btn input[type="file"] {
    background-color: var(--navy-blue) !important;
    color: #fff !important;
    border: 1px solid var(--navy-blue) !important;
    font-weight: 500 !important;
    text-decoration: none !important;
    justify-content: center !important;
    border-radius: 6px !important;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.wjportal-company-view-company-btn:hover , .wjportal-company-view-all-jobs-btn:hover , .wjportal-job-act-btn:hover , .wjportal-login-to-apply-btn:hover,.wjportal-form-upload-btn input[type="file"]:hover {
     background-color: var(--growth-green) !important;
     border: 1px solid var(--growth-green)  !important;
}

.ast-plain-container.ast-no-sidebar #primary {
    margin-top: 30px;
    margin-bottom: 0;
}

.wjportal-main-up-wrapper .wjportal-form-wrp.wpjobportal-quickapply-form {
    background-color: var(--wpjp-card-background);
}